<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>io.mosip.kernel</groupId>
		<artifactId>kernel-parent</artifactId>
		<version>0.11.5</version>
	</parent>
	<artifactId>kernel-applicanttype-api</artifactId>
	<description>Mosip Applicant type API</description>
	<dependencies>
		<dependency>
			<groupId>io.mosip.kernel</groupId>
			<artifactId>kernel-core</artifactId>
			<version>${project.version}</version>
		</dependency>
	</dependencies>
</project>